<script setup>
import ServerManager from './components/ServerManager.vue'
</script>

<template>
<ServerManager serverName="anvil"></ServerManager>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
